Index: eninteract.f
===================================================================
--- eninteract.f	(revision 2ebb8b629686fca2f81260a5ca88a8e21e0c1572)
+++ eninteract.f	(revision bd2278d6d1ff11d5a913fabac7fcc16d05c02a33)
@@ -1,15 +1,15 @@
-c *********************************************************************
-c This file contains eninteract
-c
-c Copyright 2007       Frank Eisenmenger, U.H.E. Hansmann,
-c                      Jan H. Meinke, Sandipan Mohanty
-c
-c
-c Description: Calculates the interaction energy between molecules
-c The function assumes that all molecules are up-to-date. If in doubt
-c call energy first.
-c The energy function is based on the ECEPP/3 dataset.
-c
-c TODO: Intermolecular interaction energy for FLEX and ECEPP/2
+! *********************************************************************
+! This file contains eninteract
+!
+! Copyright 2007       Frank Eisenmenger, U.H.E. Hansmann,
+!                      Jan H. Meinke, Sandipan Mohanty
+!
+!
+! Description: Calculates the interaction energy between molecules
+! The function assumes that all molecules are up-to-date. If in doubt
+! call energy first.
+! The energy function is based on the ECEPP/3 dataset.
+!
+! TODO: Intermolecular interaction energy for FLEX and ECEPP/2
       real*8 function eninteract()
 
@@ -26,9 +26,9 @@
               do jres= irsml1(jml), irsml2(jml)
                 do iat = iatrs1(ires), iatrs2(ires)
-c Atom class of current atom
+! Atom class of current atom
                   ity=ityat(iat)
-c Point charge at current atom
+! Point charge at current atom
                   cqi=conv*cgat(iat)
-c Cartesian coordinates of current atom
+! Cartesian coordinates of current atom
                   xi=xat(iat)
                   yi=yat(iat)
@@ -36,7 +36,7 @@
 
                   do jat = iatrs1(jres), iatrs2(jres)
-c Atom type of partner
+! Atom type of partner
                     jty=ityat(jat)
-c Differences in cartesian coordinates
+! Differences in cartesian coordinates
                     xj=xat(jat)
                     yj=yat(jat)
@@ -46,10 +46,10 @@
                     yij=yat(jat)-yi
                     zij=zat(jat)-zi
-c Cartesian distance and higher powers
+! Cartesian distance and higher powers
                     rij2=xij*xij+yij*yij+zij*zij
                     rij4=rij2*rij2
                     rij6=rij4*rij2
                     rij=sqrt(rij2)
-c Are we using a distance dependent dielectric constant?
+! Are we using a distance dependent dielectric constant?
                     if(epsd) then
                       sr=slp*rij
@@ -58,14 +58,14 @@
                       ep = 1.0d0
                     end if
-c Coulomb interaction
+! Coulomb interaction
                     eyeli=eyeli+cqi*cgat(jat)/(rij*ep)
-c If the two atoms cannot form a hydrogen bond use 6-12 Lennard-Jones potential
+! If the two atoms cannot form a hydrogen bond use 6-12 Lennard-Jones potential
                     if (ihbty(ity,jty).eq.0) then
                       eyvwi=eyvwi+aij(ity,jty)/(rij6*rij6)
-     #                          -cij(ity,jty)/rij6
+     &                          -cij(ity,jty)/rij6
                     else
-c For hydrogen bonding use 10-12 Lennard-Jones potential
+! For hydrogen bonding use 10-12 Lennard-Jones potential
                       eyhbi=eyhbi+ahb(ity,jty)/(rij6*rij6)
-     #                          -chb(ity,jty)/(rij6*rij4)
+     &                          -chb(ity,jty)/(rij6*rij4)
                     endif
                   enddo 
Index: enyflx.f
===================================================================
--- enyflx.f	(revision 2ebb8b629686fca2f81260a5ca88a8e21e0c1572)
+++ enyflx.f	(revision bd2278d6d1ff11d5a913fabac7fcc16d05c02a33)
@@ -1,23 +1,23 @@
-c **************************************************************
-c
-c This file contains the subroutines: enyflx
-c
-c Copyright 2003       Frank Eisenmenger, U.H.E. Hansmann,
-c                      Shura Hayryan, Chin-Ku 
-c Copyright 2007       Frank Eisenmenger, U.H.E. Hansmann,
-c                      Jan H. Meinke, Sandipan Mohanty
-c
-c **************************************************************
+! **************************************************************
+!
+! This file contains the subroutines: enyflx
+!
+! Copyright 2003       Frank Eisenmenger, U.H.E. Hansmann,
+!                      Shura Hayryan, Chin-Ku 
+! Copyright 2007       Frank Eisenmenger, U.H.E. Hansmann,
+!                      Jan H. Meinke, Sandipan Mohanty
+!
+! **************************************************************
 
 
       real*8 function enyflx(nml)
 
-c .......................................................................
-c
-c  PURPOSE: Calculate internal energy of molecule 'nml' with FLEX dataset
-c
-c  CALLS: none
-c
-c .......................................................................
+! .......................................................................
+!
+!  PURPOSE: Calculate internal energy of molecule 'nml' with FLEX dataset
+!
+!  CALLS: none
+!
+! .......................................................................
 
       include 'INCL.H'
@@ -26,5 +26,5 @@
       if (ntlvr.eq.0) then
         write (*,'(a,i4)')
-     #           ' enyflx> No variables defined in molecule #',nml
+     &           ' enyflx> No variables defined in molecule #',nml
         return
       endif
@@ -92,5 +92,5 @@
                 rij=sqrt(rij2)
                 if(epsd) then
-c --------------------------------- distance dependent dielectric constant
+! --------------------------------- distance dependent dielectric constant
                 sr=slp_f*rij
                 ep=plt-(sr*sr+2.0*sr+2.0)*(plt-1.0)*exp(-sr)/2.0
@@ -119,10 +119,10 @@
 
                   cth=(xij*px+yij*py+zij*pz)/(rij*
-     #                 sqrt(px*px+py*py+pz*pz))
+     &                 sqrt(px*px+py*py+pz*pz))
 
                   if (cth.gt.0.0) then
                     eyhb=eyhb+ evw + cth*(
-     #                   (ahb(ity,jty)-aij(ity,jty))/rij12-
-     #                   (chb(ity,jty)-cij(ity,jty))/rij6 )
+     &                   (ahb(ity,jty)-aij(ity,jty))/rij12-
+     &                   (chb(ity,jty)-cij(ity,jty))/rij6 )
                   else                             ! No Hydrogen Bond
                     eyvw=eyvw + evw
@@ -153,5 +153,5 @@
               rij=sqrt(rij2)
               if(epsd) then
-c --------------------------------- distance dependent dielectric constant
+! --------------------------------- distance dependent dielectric constant
               sr=slp_f*rij
               ep=plt-(sr*sr+2.0*sr+2.0)*(plt-1.)*exp(-sr)/2.0
@@ -180,10 +180,10 @@
 
                 cth=(xij*px+yij*py+zij*pz)/(rij*
-     #               sqrt(px*px+py*py+pz*pz))
+     &               sqrt(px*px+py*py+pz*pz))
 
                 if (cth.gt.0.0) then
                   eyhb=eyhb+ evw + cth*(
-     #                 (ahb(ity,jty)-a14(ity,jty))/rij12-
-     #                 (chb(ity,jty)-cij(ity,jty))/rij6 )
+     &                 (ahb(ity,jty)-a14(ity,jty))/rij12-
+     &                 (chb(ity,jty)-cij(ity,jty))/rij6 )
                 else                             ! No Hydrogen Bond
                   eyvw=eyvw + evw
